Subject: New Reply Received - Re: Order # 8268406207 - Refund still not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Aug 2021 19:46:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Order # 8268406207 - Refund still not received  Ticket comment <div dir="ltr">
<div><font>Dear Centrepoint team :</font></div>
<div><font><br></font></div>
<div><font>This has reference to the following Complaint  numbers -</font></div>
<div><b><font><br></font></b></div>
<div><b><font>1)  Complaint # 2798914 for my Order # 8268406207, for the <font color="#ff0000">Refund amount of 4.2 KD.</font></font></b></div>
<div>
<div><b><font>2)  Complaint # 2798892 for my Order # 8268993609, for the <font color="#ff0000">Refund amount of 2.640 KD.</font></font></b></div>
<div>
<div><b><font>3)  Complaint # 2798954 for my Order # 8268993359, for the <font color="#ff0000">Refund amount of 2 KD.</font></font></b></div>
<div><font><br class="gmail-Apple-interchange-newline"></font></div>
</div>
</div>
<div><font><br></font></div>
<div><font>Please note this issue is going on since July 2021.  I have still not received the refund amounts to my Bank Account.  <br><br>I am attaching herewith my Bank Statement for your ready reference from 1st June 2021 till date.</font></div>
<div><font>you can clearly see that there is no credit of the said amount.<br><br>I kindly request, if there is an issue with the banking transaction, please transfer the amount to the credit wallet</font></div>
<div><font>with Centrepoint, so that this issue is closed out.</font></div>
<div><font><br></font></div>
<div><font>Thanks and regards,<br>Angela<br>Kuwait, Mobile : +965-9729-3526</font></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 28 Aug 2021 at 13:50, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Angela,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. </div>
<div dir="ltr"></div>
<div dir="ltr">Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043252512325'>Bank Statement 01.June to 26 August 2021 Angela Rita Dsa.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2798914